@charset "gb2312";
/* CSS Document */
body {margin:40px auto; padding:0px; background:url(images/topbg.jpg) top center no-repeat; background-color: #FFF; font-family: "verdana"; font-size: 12px; color:#525252;}
.font {font: normal 12px/200% "verdana"; color: #525252; text-decoration: none;}
.title {font: normal 13px/200% "verdana"; color: #0981CF; font-weight:bold;}
a:link {color: #525252; text-decoration: none; font: normal 12px/200% "verdana";}
a:visited {color: #525252; text-decoration: none; font: normal 12px/200% "verdana";}
a:hover {color: #5EBC21; text-decoration: none; font: normal 12px/200% "verdana";}
a:active {color: #525252; text-decoration: none; font: normal 12px/200% "verdana";}
.menu:link {color: #000; text-decoration: none; font: normal 12px/200% "Î¢ÈíÑÅºÚ"; font-weight:bold;}
.menu:visited {color: #000; text-decoration: none; font: normal 12px/200% "Î¢ÈíÑÅºÚ"; font-weight:bold;}
.menu:hover {color: #FF9900; text-decoration: none; font: normal 12px/200% "Î¢ÈíÑÅºÚ"; font-weight:bold;}
.menu:active {color: #FF0000; text-decoration: none; font: normal 12px/200% "Î¢ÈíÑÅºÚ"; font-weight:bold;}
.img {border:0px;}
.image {border: 1px solid #FFCC00; padding:3px;}
input {
	border: 1px solid #DDDDDD;
	background-color:#FFFFFF;
}
textarea {
	border: 1px solid #DDDDDD;
	background-color:#FFFFFF;
}
select {
	border: 1px solid #DDDDDD;
}

